<?xml version="1.0"?>
<level levelNumber="8" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="553.554" y="181.211" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="1" zLayer="1" x="563.859" y="188.211" angle="15.5403" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="2" zLayer="2" x="572.859" y="198.211" angle="30.9203" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>47</over>
	</card>
	<card id="3" zLayer="3" x="577.859" y="210.211" angle="45.3814" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>47</over>
	</card>
	<card id="4" zLayer="4" x="580.859" y="223.211" angle="60.0043" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>47</over>
	</card>
	<card id="5" zLayer="5" x="578.859" y="237.211" angle="75.2109" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>47</over>
	</card>
	<card id="6" zLayer="6" x="569.859" y="250.211" angle="90.1313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>47</over>
	</card>
	<card id="7" zLayer="0" x="474" y="181.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="8" zLayer="1" x="461.804" y="188.136" angle="-15.4236" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="2" x="454.804" y="198.136" angle="-30.3972" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>47</over>
	</card>
	<card id="10" zLayer="3" x="449" y="210.333" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>47</over>
	</card>
	<card id="11" zLayer="4" x="444.804" y="224.136" angle="-60.3754" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>47</over>
	</card>
	<card id="12" zLayer="5" x="447.804" y="238.136" angle="-75.9753" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>47</over>
	</card>
	<card id="13" zLayer="6" x="457.294" y="249.136" angle="-90.0328" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>47</over>
	</card>
	<card id="14" zLayer="3" x="578" y="370.333" angle="-45.7188" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>47</over>
	</card>
	<card id="15" zLayer="0" x="553" y="401.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="16" zLayer="2" x="513" y="540.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
	</card>
	<card id="17" zLayer="1" x="513.333" y="524.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>18</under>
	</card>
	<card id="18" zLayer="0" x="513" y="508.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="21" zLayer="0" x="659.667" y="531.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="22" zLayer="1" x="671.667" y="513.667" angle="15.7812" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="23" zLayer="2" x="687.667" y="499.667" angle="30.0625" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="24" zLayer="3" x="705.667" y="492.667" angle="45.4063" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="25" zLayer="4" x="724.667" y="490.667" angle="60.9566" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="26" zLayer="1" x="563.191" y="393.633" angle="-15.114" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<over>27</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="2" x="572.191" y="382.633" angle="-30.4701" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>26</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="745.667" y="491.667" angle="75.1875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>39</over>
	</card>
	<card id="29" zLayer="4" x="577.191" y="355.633" angle="-60.1086" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>26</under>
		<under>27</under>
		<over>30</over>
		<over>31</over>
		<over>47</over>
	</card>
	<card id="30" zLayer="5" x="574.191" y="340.616" angle="-75.8724" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>26</under>
		<under>27</under>
		<under>29</under>
		<over>31</over>
		<over>47</over>
	</card>
	<card id="31" zLayer="6" x="569.191" y="326.633" angle="-90.5002" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>26</under>
		<under>27</under>
		<under>29</under>
		<under>30</under>
		<over>47</over>
	</card>
	<card id="32" zLayer="0" x="474.435" y="400.826" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="1" x="463.186" y="388.633" angle="15.3394" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="2" x="454.186" y="377.633" angle="30.8284" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="35" zLayer="3" x="448.186" y="365.633" angle="45.9931" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="36" zLayer="4" x="446.186" y="352.633" angle="60.2865" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="37" zLayer="5" x="448.186" y="336.633" angle="75.4655" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="38" zLayer="6" x="457.186" y="326.3" angle="90.0149" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>47</over>
	</card>
	<card id="39" zLayer="6" x="765.667" y="498.667" angle="91" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>28</under>
	</card>
	<card id="40" zLayer="0" x="363" y="532.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="41" zLayer="1" x="351.333" y="513.333" angle="-15.0625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="2" x="336.333" y="499.333" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="3" x="318.333" y="490.333" angle="-45.4375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="6" x="256.783" y="499.333" angle="-90.5938" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="45" zLayer="4" x="297.333" y="487.333" angle="-60.9629" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="46" zLayer="5" x="277.333" y="490.333" angle="-75.8125" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="47" zLayer="7" x="513" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
</level>
